<%@ page contentType="text/html;charset=gbk" %>
<%@ page import="java.sql.*" %>
<%@ page import="net.sz600.tool.SzConvert" %>
<%@ page import="net.sz600.database.*" %>

<%
    SzDataWriter dataWriter = null;
    String s1 = "CREATE table SZXT_XGSH ("
+"SHID int,"
+"SHBDID int,"
+"SHXXID int,"
+"SHDLID int,"
+"SHDLXM VARCHAR(100),"
+"SHBMID int,"
+"SHTJSJ VARCHAR(100),"
+"SHSHDLID INT,"
+"SHSHDLXM VARCHAR(100),"
+"SHSHSJ VARCHAR(100),"
+"SHZT INT,"
+"SHYJ VARCHAR(100),"
+"SHZD VARCHAR(2000),"
+"UNIQUE KEY index_SHID (SHID),"
+"KEY index_SHBDID (SHBDID),"
+"KEY index_SHXXID (SHXXID),"
+"KEY index_SHDLID (SHDLID),"
+"KEY index_SHBMID (SHBMID),"
+"KEY index_SHSHDLID (SHSHDLID)"
+")";	

    String s2 = "CREATE table SZXT_CKSH ("
+"SHID int,"
+"SHBDID int,"
+"SHXXID int,"
+"SHDLID int,"
+"SHDLXM VARCHAR(100),"
+"SHBMID int,"
+"SHTJSJ VARCHAR(100),"
+"SHSHDLID INT,"
+"SHSHDLXM VARCHAR(100),"
+"SHSHSJ VARCHAR(100),"
+"SHZT INT,"
+"SHYJ VARCHAR(100),"
+"SHZD VARCHAR(2000),"
+"UNIQUE KEY index_SHID (SHID),"
+"KEY index_SHBDID (SHBDID),"
+"KEY index_SHXXID (SHXXID),"
+"KEY index_SHDLID (SHDLID),"
+"KEY index_SHBMID (SHBMID),"
+"KEY index_SHSHDLID (SHSHDLID)"
+")";
    try {
	dataWriter = new SzDataWriter();
	dataWriter.update(s1);

	dataWriter.update(s2);


	dataWriter.close();
    }catch(Exception e) {
    	System.out.println(e);
    }
    out.println("ΤφΌΣΙσΊΛ±ν");
%>